{
  "codeListTag" : "Sample__AppViewType",
  "codeListType" : "STATIC",
  "codeName" : "AppViewType",
  "dynaInstMode" : 0,
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPCODELISTS/AppViewType.json",
  "emptyText" : "未定义",
  "mOSFilePath" : "psmodules/Sample/pscodelists/AppViewType",
  "name" : "视图类型",
  "getPSCodeItems" : [ {
    "codeName" : "Singledataview",
    "mOSFilePath" : "psmodules/Sample/pscodelists/AppViewType/pscodeitems/Singledataview",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/AppViewType/pscodeitems/Singledataview",
    "text" : "单数据视图",
    "value" : "singledataview"
  }, {
    "codeName" : "Multidataview",
    "mOSFilePath" : "psmodules/Sample/pscodelists/AppViewType/pscodeitems/Multidataview",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/AppViewType/pscodeitems/Multidataview",
    "text" : "多数据视图",
    "value" : "multidataview"
  }, {
    "codeName" : "Navigationview",
    "mOSFilePath" : "psmodules/Sample/pscodelists/AppViewType/pscodeitems/Navigationview",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/AppViewType/pscodeitems/Navigationview",
    "text" : "导航视图",
    "value" : "navigationview"
  }, {
    "codeName" : "Chooseview",
    "mOSFilePath" : "psmodules/Sample/pscodelists/AppViewType/pscodeitems/Chooseview",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/AppViewType/pscodeitems/Chooseview",
    "text" : "选择视图",
    "value" : "chooseview"
  }, {
    "codeName" : "Workflowview",
    "mOSFilePath" : "psmodules/Sample/pscodelists/AppViewType/pscodeitems/Workflowview",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/AppViewType/pscodeitems/Workflowview",
    "text" : "工作流视图",
    "value" : "workflowview"
  }, {
    "codeName" : "Applicationview",
    "mOSFilePath" : "psmodules/Sample/pscodelists/AppViewType/pscodeitems/Applicationview",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/AppViewType/pscodeitems/Applicationview",
    "text" : "应用视图",
    "value" : "applicationview"
  }, {
    "codeName" : "Functionalview",
    "mOSFilePath" : "psmodules/Sample/pscodelists/AppViewType/pscodeitems/Functionalview",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/AppViewType/pscodeitems/Functionalview",
    "text" : "功能视图",
    "value" : "functionalview"
  }, {
    "codeName" : "Otherview",
    "mOSFilePath" : "psmodules/Sample/pscodelists/AppViewType/pscodeitems/Otherview",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/AppViewType/pscodeitems/Otherview",
    "text" : "其他视图",
    "value" : "otherview"
  } ],
  "rTMOSFilePath" : "pssysapps/Web/psappcodelists/AppViewType",
  "enableCache" : true
}